.cycle-slideshow {
    width: 100%;
}
img.cycle-slide {
    width: 100%;
}
.warpp {

    width: 100%;
}
.flotantes {
  width: 100%;
}
.warpp .marcoCuadros .custommarcoCuadros, .warpp .custommarcoCuadros {
    padding: 0px;
  }
  .warpp .widgetsRedes .fondoWidgets .custom img{
      width: 100%;
  }
  .warpp .commingUp .marcoEventos .custommarcoEventos {
      display: grid;
      grid-template-columns: repeat(3, 345px);
      justify-content: space-between;
  }
/*------------- css paginas internas ----------*/
.contenidos .item {
    width: 421px;
  }
  .galeria .custom div {
      width: 330px;
      height: 206px;
    }
    .galeria .custom div img {
    width: 100%;
}
.contenidos article.space-6 {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    grid-gap: 60px;
    text-align: center;
}
.contenedorGrupoColegios {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    justify-content: center;
}
div.contenedorImages {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}



section.presentacion .contenidoPresentacion .textoPresentacion {
    margin-left: 30px;
    width: 597px;
}
section.presentacion .contenidoPresentacion .fotoPresentacion img {
    margin-left: 0;
}
section.presentacion .contenidoPresentacion .textoPresentacion {
    margin-left: 4px;
    width: 497px;
}


/*------------- css agenda tu cita ----------*/

section.presentacionJohana .contenidoPresentacionJohana .textoPresentacionJohana {
    text-align: center;
    margin-left: 30px;
    width: 577px;
}
section.presentacionJohana .contenidoPresentacionJohana .textoPresentacionJohana h2 {
    width: 100%;
}
section.presentacionJohana .contenidoPresentacionJohana .textoPresentacionJohana p {
    width: 100%;
}
section.presentacionJohana .contenidoPresentacionJohana .textoPresentacionJohana h3 {
    color: #DA675A;
    font-size: 33px;
    width: 100%;
    font-weight: 700;
}
/*------------- css directorio----------*/

.contenidos table.directorio {
    width: 822px;
    margin: 0 auto;
}
